* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	color: #000;
	height: 100%;
	background: #E4E4E4 url(../images/bg.jpg) repeat-y top;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100.01%; /* THIS is the best compromise for all browsers, we will set appropriate font sizes in the layout divs */
	margin: 0.5em;
	bottom: 0.5em;
	height: 98%;
}
input { /* Stili per il campo di testo e per la textarea */
    border: 1px solid #323232; /* Bordo */
}
a:link, a:visited, a:active {
	text-decoration: underline;
	/*border-bottom: 1px dashed #334466;*/
	color: #334466;
	background-color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	/*border-bottom: none;*/
	color: #88AACC;
	background-color: #FFFFFF;
}
table {
	margin: 0.5em auto;
	width: 545px;
	line-height: 1.6em;
}
td {
	font-weight: normal;
	border: 1px solid #DFE2E6CCC;
}
td.header{
	font-weight: bold;
	font-size: 0.8em;
  	text-align: center;
	background: url(../images/h2_bg.gif) repeat-x left top;
}
td.name {
  text-align: left;
	padding-left: 0.5em;
}
td.center{
  text-align: center;
}
td.empty{
	border: none;
}
td.centertwolines {
  text-align: center;
	line-height: 1.2em;
}
td.email a:link, td.email a:visited, td.email a:active {
	margin-left: 0.2em;
	/*border-bottom: none;*/
	text-decoration: none;
	background: url("../images/mail.gif") 0 0 no-repeat;
}
td.email a:hover {
	background-position: 0 -12px;
}

/* EXTERNAL WWW links */
a[href^="http://"] {
background:transparent; /* url("../images/external.png") center right no-repeat; */
display:inline-block;
padding-right:20px;
}

a[href$='.php'] {
background:transparent; /* url("../images/external.png") center right no-repeat; */
display:inline-block;
padding-right:20px;
} 

/* PDF document links */
a[href$='.pdf'] {
background:transparent url("../images/pdf.gif") center right no-repeat;
display:inline-block;
padding-right:20px;
line-height:15px;
}*/
 
/* Excel Documents links */
a[href$='.xls'], a[href$='.csv'], a[href$='.xlw'], a[href$='.xlt'] {
background:transparent url("../images/excel.gif") center right no-repeat;
display:inline-block;
padding-right:20px;
line-height:15px;
}

/* Powerpoint Documents links */
a[href$='.xls'], a[href$='.ppt'], a[href$='.pptx'] {
background:transparent url("../images/powerpoint.gif") center right no-repeat;
display:inline-block;
padding-right:20px;
line-height:15px;
}

/* Word Document Links */
a[href$='.doc'], a[href$='.rtf'] {
background:transparent url("../images/word.gif") center right no-repeat;
display:inline-block;
padding-right:20px;
line-height:15px;
}
 
/* mailto: links */
a[href^="mailto:"] {
background:transparent url("../images/email.gif") center right no-repeat;
display:inline-block;
padding-right:20px;
line-height:15px;
}

/*----------------------------------------*/
/*            layout divs (ID)            */
/*----------------------------------------*/
#wrapper {
	margin: 0 auto;  /* THIS is for centering */
	text-align: center; /* THIS is for centering in older browsers*/
	width: 770px;
	border: 1px solid #000000;
	top: 5px;
	height: 100%;		/* for IE Win - SEE BELOW; IE use height as min-height: other browsers should read auto !! */
	position:relative; /* THIS IS NECESSARY FOR PUTTING FOOTER AT BOTTOM BUT THIS WILL CAUSE disappearing list backgrounds IE bug */
}
/* use of child selector to hide from IE Win */
* > body #wrapper {
	height: auto;
	min-height: 100%;				
}
#banner {
	background: url(../images/banner.png);
	height: 120px;
	border-bottom: 1px solid #000000;
	font-size: 4em;
	font-weight: bold;
	text-align: center;
	padding-top: 30px;
	color: #FFFFCE;
}
#banner p {
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
#top {
	color: #000000;
	background-color: #D6D6D6;
	border-bottom: 1px solid #000000;
	padding: 0.4em 1em;
}
#leftcolumn {
	float: left;
	width: 170px; /* THIS is 185px for leftnav total width - 10px for leftnav left margin - 10px for additional right margin */
	margin-left: 10px;
	margin-top: 10px;
	display: inline; /* THIS is for IE doubled float-margin bug */
}
#leftnav {	
	margin-bottom: 20px;
	font-size: 0.8em;
	}
#maincontent {
	border: 1px solid #000000;
	margin-left: 195px; /* THIS is 170px for leftnav total width */
	margin-right: 10px; /* THIS is 170px for leftnav total width */
	margin-top: 10px;
	/* THIS is to prevent IE6 Invisible text with background and float bugs for h1 !!! */
	position: relative;
	margin-bottom: 10px;
}
#clearbottom {
	height: 1.6em;
}
#bottom {
	width: 100%;
	position:absolute;
	left: 0;
	bottom: 0;
	color: #000000;
	background-color: #FFC;
	border-top: 1px solid #000000;
}
/*----------------------------------------*/
/*       contextual selectors (ID)        */
/*----------------------------------------*/
#maincontent h1, #maincontent h2, #maincontent h3, #maincontent h4, #maincontent h5 {
	font-size: 1em;
	font-weight: normal;
  	text-align: center;
	line-height: 1.6em;
	padding-left: 0.5em;
}
#maincontent h1 {
	color: #000000;
	font-weight: bold;
	text-align: center;
	background-color: #FFC;
	border-bottom: 1px solid #000000;
}
#maincontent h2 {
	color: #000;
	background-color: #ECEEF0;
	border-bottom: 1px solid #000000;
}
#maincontent h3  {
	color: #000000;
	background-color: #FFFFFF;
	font-weight:bold;
	font-size: 80%;
}
#maincontent p {
	line-height: 1.6em;
	text-align: justify;
	text-indent: 2em;
	font-size: 0.8em;
	padding: 0em 0.6em 0.2em;
}
#maincontent ol, #maincontent ul {
	padding-bottom: 0.2em;
	line-height: 1.6em;
	text-align: justify;
	font-size: 0.8em;
	margin-left: 1.3em;
	margin-right: 1.3em;
}
#maincontent ol {
	padding-left: 1.3em;
}
#maincontent ul {
	list-style-type: none;
}
#maincontent ul li {
	padding-left: 1.2em;
	background: url(../images/bullet2.gif) no-repeat 0px 0.3em;
}
#maincontent ul li ul li {
	margin-left: -1em;
	padding-left: 1.2em;
	font-size: 120%;
	padding-bottom: 0.2em;
	line-height: 1.6em;
	background: url(../images/bullet3.gif) no-repeat 0px 0.4em;
}
#maincontent ul li ul li ul li {
	padding-left: 1.4em;
	background: url(../images/bullet4.gif) no-repeat 0px 0.4em;
}
#leftnav ul {
	list-style: none;
	color: #000000;
	background-color: #ECEEF0;
	margin-bottom: 10px;
}
#leftnav li {
	margin: 0;
	text-align: center;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
#leftnav li a {
	text-align: left;
	border-bottom: 0;
   	display: block;
   	width: 139px; /* THIS is for IE to make block works: 150px (total width)- 1px -1px (leftnav borders)*/
   	text-decoration: none;
   	color: #000000; /* THIS is to override default links color */
	background-color: #FFFFFF;
   	padding: 6px 0 6px 24px;
	background: url(../images/framed_arrow_light.gif) no-repeat 0.4em
}
#leftnav li a:hover {
	background: url(../images/framed_arrow.gif) no-repeat 0.4em;
}
#active a:link, #active a:visited, #active a:hover, #active a:active {
   	font-weight: bold;
}
#flag {
   	display: block;
}
#portrait {
	border: 2px solid #FFF;
	height: 170px;
	width: 227px;
}
#dataholder {
	text-align: left;
	font-size: 1.4em;
}
#dataholder h3 {
	font-style: italic;
	font-weight: bold;
	color: #334466;
 	background-color: #FFFFFF;

}
#dataholder ul li {
	padding-left: 1.2em;
	background: url(../images/bullet4.gif) no-repeat 0px 0.4em;
}
#top a:link, #top a:visited, #top a:active {
	text-decoration: underline;
	/*border-bottom: 1px dashed #334466;*/
	color: #334466;
	background-color: #7FB29E;
}
#top a:hover {
	text-decoration: none;
	/*border-bottom: none;*/
	color: #88AACC;
	background-color: #7FB29E;
}
/*----------------------------------------*/
/*               classes                  */
/*----------------------------------------*/
.breadcrumbs {
	text-align: left;
	font-size: 0.8em;
	padding-left: 0.6em;
	color: #000;
}

.headbox {
	font-style: italic;
	background: #FFC;
	font-size: 1.2em;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #000000;
	font-weight: bold;
}

.para {
	border:1px solid #000000;
	margin-bottom: 0.6em;
	text-align: center;
	color: #000000;
	background-color: #FFF;
	padding-bottom: 0.4em;
}
.announce {
	margin: 10px 0 10px 0;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 6px;
}
.news {
	margin: 10px 0 10px 0;
	color: #000000;
	background-color: #FFF;
	border: 3px solid #F00;
}
.announce h1, .announce h2 {
	color: #000;
	background-color: #FFF;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #000;
	margin-bottom: 0.4em;
}
.announce h1 {
	font-size: 1em;
}
.announce h2 {
	text-align: left;
	font-size: 0.7em;
	margin-top: 0.5em;
}
.announce p {
	line-height: 1.4em;
	text-align: left;
	font-size: 0.75em;
}
.announce p.center {
	text-align: center;
}

.announce p.justify {
	text-align: justify;
}

.announce a:link, .announce a:visited, .announce a:active {
	color: #000000;
	background-color: #FFFFFF;
	font-style: italic;
	/*border-bottom: none;*/
	text-decoration: underline;
}
.announce a:hover {
	color: #808080;
	background-color: #FFFFFF;
	/*border-bottom: none;*/
}
.footer {
	text-align: center;
	font-size: 0.8em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.floatleft {
	float: left;
	margin-top: 6px;
	margin-left: 6px;
}
#maincontent p.floatright {
	float: right;
	margin: 3px;
}
#banner p.floatright {
	float: right;
	margin: 0.3em 0.75em 0 2.0em;
	padding-top: 3px;
	}
.imgcenter {
	float:center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
}
.address {
	font-size: 0.8em;
	font-style: italic;
}
.flagleft {
	float: left;
	width: 50%;
	margin: 0 auto;
}
.flagright {
	margin-bottom: 0.5em;
}
.spacer {
  clear: both;
  height: 0;
}
